Subject: one bond coupling constants

From: [email-masked]
Date: Mon, 08 Aug 1994 17:46:33 -0500 (CDT)

Hi,

	A collaborator of ours asked if it is possible to
calculate 1J(PH), i.e. an NMR one bond coupling constant,
>from a standard Hartree-Fock calc (accuracy is another issue).
Since I did not know, I thought I would put this out on the 
net.  If anyone has any software/idea abut how to do this, it
would be greatly appreciated.  
	Any empirical schemes for estimating such a parameter
(e.g., a correlation with 1J and the PH strecthing frequency, Mulliken bond
overlap population, bond length, etc.) would also be welcome, if not
more so.

Tom
------------------------------------------------------------------------------
Thomas R. Cundari                          Address until the end of August
Asst. Professor of Chemistry               Tom Cundari
Computational Inorganic Chemistry Lab      Visiting Scientist
University of Memphis                      CST-3, C346
Memphis, TN 38152                          Los Alamos National Lab
phone: 901-678-2629                        Los Alamos, NM 87545
fax:   901-678-3447                        phone: 505-665-8014
e-mail: [email-masked]        fax:   505-665-3688
http://www.memst.edu/chemistry/umchem.html e-mail: same as always
-------------------------------------------------------------------------------